Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -i -X DELETE "https://api.box.com/2.0/files/12345/metadata/global/boxSkillsCards" \ -H "authorization: Bearer <ACCESS_TOKEN>"
client.skills.delete_box_skill_cards_from_file(file.id)
await client.skills.deleteBoxSkillCardsFromFile(file.id);
client.getSkills().deleteBoxSkillCardsFromFile(file.getId())
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
ファイルからBox Skillsカードのメタデータを削除します。
The access token received from the authorization server in the OAuth 2.0 flow.
ファイルを表す一意の識別子。
ファイルIDを確認するには、ウェブアプリケーションでファイルにアクセスして、URLからIDをコピーします。たとえば、URLがhttps://*.app.box.com/files/123の場合、file_idは123です。
https://*.app.box.com/files/123
file_id
123
カードが正常に削除された場合は空のレスポンスを返します。
このページは役に立ちましたか?